fieldLayouts:
  c658354d-fb27-4f49-9060-93c2e4a73105:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
        name: Contenido
        sortOrder: 1
handle: preguntasFrecuentesIndex
hasTitleField: true
name: 'Preguntas Frecuentes'
section: 1ddf0cc9-5dfd-4c16-99b9-95060242641e # Preguntas Frecuentes
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
